.radio, .checker, .uploader,.button, .radio *, .checker *, .uploader *,.button *{  margin: 0;  padding: 0;}

div.selector {line-height: 29px;height: 29px;padding:0 0 0 4px}
div.selector span { background: url("../images/puce10.gif") no-repeat scroll 98% 50% rgba(0, 0, 0, 0); height: 26px; line-height: 26px; padding-right: 47px;}
.cat div.selector {background: url(../images/bg_input.gif) no-repeat 0 0;height:26px;width:187px;border:none;padding:0 0 0 8px;}
div.selector select {top: 0px;left: 0px;}
div.selector.disabled span {background: url(../images/select_rightd.gif) no-repeat 100% 50% transparent;}

/* Checkbox */

div.checker {
  width: 13px;
  height: 12px;
}

div.checker input {
  /*width: 11px;
  height: 13px;*/
  width: 13px;
  height: 13px;
  line-height:normal;
  cursor:pointer;
}
*+html div.checker { position:relative; top:-6px}
div.checker span {margin:5px 2px;background:url(../images/checkbox.gif) no-repeat center top transparent;  height: 13px;  width: 13px;}


div.checker span.checked {  background-position: center bottom;}
/* Select */
div.selector {/* width: 167px;*/  font-size: 16px;}
div.selector span {  /*padding: 0px 25px 0px 2px;*/  cursor: pointer;}
div.selector span {  font-size:12px;color:#888888;border:none;}
#date div.selector span {}
div.selector.disabled span {  color: #bbb;}
div.radio {  margin-right: 3px;}
.selector, .checker, .button, .radio, .uploader {  display: -moz-inline-box;  display: inline-block;  vertical-align: middle;  zoom: 1;  *display: inline;}
.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus {  outline: 0;}

div.button a, div.button button, div.button input {  position: absolute;}
div.button {  cursor: pointer;  position: relative;}
div.button span {  display: -moz-inline-box;  display: inline-block;  line-height: 1;  text-align: center;}
div.selector {  position: relative;  overflow: hidden;}
div.selector span {  display: block;  overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
div.selector select {  position: absolute;  opacity: 0;  filter: alpha(opacity:0);  height: 26px;  border: none;  background:#FFFFFF;width:191px;}
div.checker {  position: relative;float:left}
div.checker span {  display: -moz-inline-box;  display: inline-block;  text-align: center;}
div.checker input {  opacity: 0;  filter: alpha(opacity:0);  display: inline-block;  background: none;}
div.radio {  position: relative;}
div.radio span {  display: -moz-inline-box;  display: inline-block;  text-align: center;}
div.radio input {  opacity: 0;  filter: alpha(opacity:0);  text-align: center;  display: inline-block;  background: none;}


div.uploader {background:url(../images/bg-uploader.gif) no-repeat 0 0;  height: 25px;}

div.uploader span.filename {width: 190px; font-size: 12px;height: 25px;margin: 2px 0px 2px 2px;line-height: 25px;  padding: 0px 3px; float: left; display: block; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;cursor: default;}

div.uploader input {
  width: 190px;opacity: 0; filter: alpha(opacity:0); position: absolute; top: 0; right: 0; bottom: 0; float: right; height: 25px;border: none; cursor: default;
}
div.uploader span.action{background:url(../images/bg-action.gif) no-repeat 0 0; width: 85px; text-align: center;text-shadow: #fff 0px 1px 0px; background-color: #fff; font-size: 11px; font-weight: bold; float: left; display: inline; padding: 4px 0px; overflow: hidden; cursor: pointer;}

